
Radar Perfilador de Vientos UHF - Task #189

Milestone # 137 (In progress): Desarrollo de Sistema Radar

Construcción del Controlador Radar

10/29/2015 10:25 AM - Julio Oscanoa

Status: Closed Start date: 03/02/2015

Priority: Normal Due date: 09/28/2016

Assignee: Cristian Castillo % Done: 100%

Category:  Estimated time: 28.00 hours

Target version: Huancayo 1.0 Spent time: 48.00 hours

Description

History

#1 - 11/05/2015 12:10 PM - Julio Oscanoa

- Status changed from New to In progress

- % Done changed from 0 to 10

#2 - 11/05/2015 04:43 PM - Julio Oscanoa

- % Done changed from 10 to 90

#3 - 11/11/2015 10:44 AM - Cristian Castillo

- Target version set to Huancayo 1.0

#4 - 11/18/2015 02:58 PM - Julio Oscanoa

- Estimated time set to 288.00 h

#5 - 02/08/2016 11:19 AM - Cristian Castillo

- Status changed from In progress to Closed

#6 - 02/18/2016 08:45 AM - Redmine Admin

- Estimated time changed from 288.00 h to 28.00 h

#7 - 09/06/2016 03:45 PM - Redmine Admin

- Status changed from Closed to In progress

- % Done changed from 90 to 80

#8 - 09/06/2016 05:05 PM - Redmine Admin

- Due date changed from 07/02/2015 to 09/28/2016

#9 - 07/04/2017 10:32 AM - Joaquín Verástegui

- % Done changed from 80 to 100

#10 - 08/22/2017 03:28 PM - Joaquín Verástegui

- Status changed from In progress to Resolved

#11 - 11/28/2017 10:18 PM - Fiorella Quino

- Status changed from Resolved to Closed
